@charset "UTF-8";
html {
  font-size: 10px;
}

:root {
  --scale-450: 0.68;
}

body {
  color: #555555;
}

.l-footer {
  padding: 0;
}

.pc-footer {
  margin: 0;
}
.l-container {
  width: 100%;
}

.l-container #feature {
  margin: 0 auto;
  width: 100%;
  text-align: center;
  overflow: clip;
  font-feature-settings: "palt";
}
.l-container #feature * {
  box-sizing: border-box;
}
.l-container #feature *::after {
  box-sizing: border-box;
}
.l-container #feature *::before {
  box-sizing: border-box;
}
.l-container #feature a {
  display: block;
  text-decoration: none;
  position: relative;
}
.l-container #feature a::after {
  content: "";
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.6);
  transition: all 0.4s;
}
.l-container #feature a:hover {
  cursor: pointer;
}
.l-container #feature a:hover::after {
  opacity: 1;
  transition: 0.4s;
}
.l-container #feature .default-img {
  width: 100%;
  display: block;
}
.l-container #feature picture {
  display: block;
}
.l-container #feature .creditContainer .credit {
  display: flex;
  flex-wrap: wrap;
}
.l-container #feature .creditContainer li {
  width: fit-content;
}
.l-container #feature .creditContainer li a {
  transition: 0.3s;
  text-decoration: none;
}
.l-container #feature .creditContainer li a:hover {
  opacity: 0.6;
  cursor: pointer;
  text-decoration: none;
}
.l-container #feature .creditContainer li a::after {
  display: none;
}
.l-container #feature .hero {
  margin: 0 auto 0;
  width: 100%;
  position: relative;
}
.l-container #feature .hero__inner {
  width: 100%;
  margin: 0 auto 0;
}
.l-container #feature .hero__img {
  margin: 0 auto 0;
}
.l-container #feature .main {
  width: 51rem;
  margin-inline: auto;
}
.l-container #feature .main__inner {
  width: 100%;
  max-width: 510px;
  margin-inline: auto;
}
.l-container #feature .container {
  margin: 0 auto;
  margin-top: 4.9rem;
  position: relative;
}
.l-container #feature .container__inner {
  margin: 0 auto;
}
.l-container #feature .container01_title h2 {
  font-family: "soleil", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: calc(var(--scale-450) * 6rem);
  line-height: calc(var(--scale-450) * 10.5rem);
  letter-spacing: calc(var(--scale-450) * 0.115em);
  color: #aa7355;
}
.l-container #feature .container01_title p {
  margin-top: 0.4rem;
  font-family: "Yu Gothic", "游ゴシック", "YuGothic", "游ゴシック体", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", Meiryo, メイリオ, Helvetica, Arial, sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: calc(var(--scale-450) * 2.6rem);
  line-height: calc(var(--scale-450) * 3.12rem);
  letter-spacing: calc(var(--scale-450) * 0.06em);
  color: #aa7355;
}
.l-container #feature .container01_text {
  margin-top: 4.44rem;
}
.l-container #feature .container01_text p {
  font-family: "Yu Gothic", "游ゴシック", "YuGothic", "游ゴシック体", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", Meiryo, メイリオ, Helvetica, Arial, sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: calc(var(--scale-450) * 2.4rem);
  line-height: calc(var(--scale-450) * 4.8rem);
  letter-spacing: calc(var(--scale-450) * 0.08em);
}
.l-container #feature .container02 {
  margin-top: 6.4rem;
}
.l-container #feature .container02 .insta_area .insta_items {
  display: flex;
  justify-content: center;
  gap: 0;
  padding-inline: 2rem;
}
.l-container #feature .container02 .insta_area .insta_items .insta_item {
  flex: 1;
}
.l-container #feature .container02 .insta_area .insta_items .insta_item p.insta_mode {
  font-family: "soleil", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: calc(var(--scale-450) * 2.8rem);
  line-height: calc(var(--scale-450) * 4.9rem);
  letter-spacing: calc(var(--scale-450) * 0.06em);
}
.l-container #feature .container02 .insta_area .insta_items .insta_item .container02__img_model {
  margin-top: 2rem;
  width: calc(var(--scale-450) * 22rem);
  margin-inline: auto;
}
.l-container #feature .container02 .insta_area .insta_items .insta_item .insta_textarea {
  margin-top: 1.8rem;
}
.l-container #feature .container02 .insta_area .insta_items .insta_item .insta_textarea .insta_work {
  font-family: "Yu Gothic", "游ゴシック", "YuGothic", "游ゴシック体", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", Meiryo, メイリオ, Helvetica, Arial, sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: calc(var(--scale-450) * 2.2rem);
  line-height: calc(var(--scale-450) * 3.5rem);
  letter-spacing: calc(var(--scale-450) * 0.03em);
}
.l-container #feature .container02 .insta_area .insta_items .insta_item .insta_textarea .insta_name {
  font-family: "Yu Gothic", "游ゴシック", "YuGothic", "游ゴシック体", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", Meiryo, メイリオ, Helvetica, Arial, sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: calc(var(--scale-450) * 2.6rem);
  line-height: calc(var(--scale-450) * 3.5rem);
  letter-spacing: calc(var(--scale-450) * 0.03em);
}
.l-container #feature .container02 .insta_area .insta_items .insta_item .insta_textarea .insta_size {
  margin-top: 0.7rem;
  font-family: "jaf-bernino-sans", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: calc(var(--scale-450) * 2.2rem);
  line-height: calc(var(--scale-450) * 3.3rem);
  letter-spacing: calc(var(--scale-450) * 0.03em);
}
.l-container #feature .container02 .insta_area .insta_items .insta_item .insta_textarea .insta_account {
  margin-top: 1.6rem;
}
.l-container #feature .container02 .insta_area .insta_items .insta_item .insta_textarea .insta_account .container02__img_insta {
  margin-inline: auto;
}
.l-container #feature .container02 .insta_area .insta_items .insta_item .insta_textarea .insta_account .insta1 {
  width: 14.96rem;
}
.l-container #feature .container02 .insta_area .insta_items .insta_item .insta_textarea .insta_account .insta2 {
  width: 13.6rem;
}
.l-container #feature .container02 .insta_area .insta_items .insta_item .insta_textarea .insta_account .insta3 {
  width: 10.608rem;
}
.l-container #feature .container02 .insta_area .insta_items:last-child {
  margin-top: 7.5rem;
}
.l-container #feature .maincontent {
  margin-top: 8.5rem;
}
.l-container #feature .maincontent .title_num {
  font-family: "soleil", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: calc(var(--scale-450) * 5.6rem);
  line-height: calc(var(--scale-450) * 9.8rem);
  letter-spacing: calc(var(--scale-450) * 0.12em);
  color: #aa7355;
  position: relative;
}
.l-container #feature .maincontent .title_num::before,
.l-container #feature .maincontent .title_num::after {
  position: absolute;
  content: "";
  height: 0.68rem;
  width: 21.76rem;
  border-top: 1px solid #aa7355;
  border-bottom: 1px solid #aa7355;
  top: 50%;
}
.l-container #feature .maincontent .title_num::before {
  left: 0;
}
.l-container #feature .maincontent .title_num::after {
  right: 0;
}
.l-container #feature .maincontent h2 {
  margin-top: 2.8rem;
  font-family: "Yu Gothic", "游ゴシック", "YuGothic", "游ゴシック体", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", Meiryo, メイリオ, Helvetica, Arial, sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: calc(var(--scale-450) * 3.6rem);
  line-height: calc(var(--scale-450) * 6.3rem);
  letter-spacing: calc(var(--scale-450) * 0.1em);
}
.l-container #feature .maincontent .container_camisole_img_area {
  margin-top: 4.1rem;
  display: grid;
  gap: 2.7rem 1.9rem;
  justify-content: center;
  grid-template-rows: repeat(auto-fill, 21.7rem);
  grid-template-columns: repeat(auto-fill, 17.1rem);
}
.l-container #feature .maincontent .swiper_area {
  margin-top: 5.5rem;
}
.l-container #feature .maincontent .swiper_area .swiper_title {
  margin-left: 2.3rem;
  text-align: left;
  font-family: "soleil", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: calc(var(--scale-450) * 5.8rem);
  line-height: calc(var(--scale-450) * 11rem);
  letter-spacing: calc(var(--scale-450) * 0.08em);
}
.l-container #feature .maincontent .swiper_area .swiper-container .swiper-wrapper {
  transition-timing-function: cubic-bezier(0.33, 1, 0.68, 1) !important;
}
.l-container #feature .maincontent .swiper_area .swiper-container .swiper-wrapper .swiper-slide {
  width: 40.8rem !important;
}
.l-container #feature .maincontent .swiper_area .swiper-pagination {
  position: static;
  margin-top: 2.04rem;
  margin-left: 1.8rem;
  display: flex;
  gap: 0.3rem;
  text-align: left;
}
.l-container #feature .maincontent .swiper_area .swiper-pagination .swiper-pagination-bullet {
  margin: 0 0.3rem;
  transition: width 0.2s;
  background-image: url(../img/img_bullet_2.png);
  width: 0.952rem;
  height: 0.952rem;
  background-color: rgba(255, 255, 255, 0);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  opacity: 0.8;
}
.l-container #feature .maincontent .swiper_area .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-image: url(../img/img_bullet_1.png);
  width: 0.952rem;
  height: 0.952rem;
  background-color: rgba(255, 255, 255, 0);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  opacity: 0.8;
}
.l-container #feature .maincontent .swiper_area_right {
  direction: rtl;
}
.l-container #feature .maincontent .swiper_area_right .swiper_title {
  margin-right: 2.72rem;
  text-align: right;
}
.l-container #feature .maincontent .swiper_area_right .swiper-wrapper .swiper-slide {
  width: 40.8rem !important;
}
.l-container #feature .maincontent .swiper_area_right .swiper-pagination {
  display: flex;
  justify-content: flex-end;
  flex-direction: row-reverse;
  margin-right: 1.8rem;
}
.l-container #feature .container07 {
  margin-bottom: 8rem;
}
.l-container #feature .container07 .container07__img {
  padding-top: 1.7rem;
  width: 36.72rem;
  margin-inline: auto;
}
.l-container #feature .js_fade {
  opacity: 0;
  transition: all 1.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition-delay: 0.2s;
}
.l-container #feature .js_fade.is-active {
  opacity: 1;
}
.l-container #feature .fadeUp-hidden {
  opacity: 0;
  transition: 1s ease all;
  transform: translateY(10rem);
}
.l-container #feature .animate-active {
  opacity: 1;
  transform: translateY(0) translateX(0) translateZ(0);
}

.feature-snslist {
  overflow: hidden;
}

@media screen and (max-width: 1400px) {
  html {
    font-size: 0.7142857143vw;
  }
}